
/*+++++hj_go_94+++++*/
@charset "utf-8";
template_hj_94 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_94 a {
	text-decoration: none;
	color: #666;
}
template_hj_94 .hj_mk_94_template_hj_94 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_94 .hj_mk_94_clear {
	clear: both
}

template_hj_94 .hj_mk_94_con{width:100%;height:auto}
template_hj_94 .hj_mk_94_twfl {
	width: 100%;
	height: auto;
	display: inline-block;
}
template_hj_94 .hj_mk_94_twfl_zuo {
	width: 25%;
	float: left;
}
template_hj_94 .hj_mk_94_flist {
	width: 100%;
	height: auto;
	overflow-y:scroll;
	height: 100vh;
}
template_hj_94 .hj_mk_94_flist .hj_mk_94_flist_li {
	width: 100%;
	line-height: 50px;
}
template_hj_94 .hj_mk_94_flist .hj_mk_94_flist_li .hj_mk_94_flist_li_a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: center;
	padding: 0 3px;
	font-size: 14px;
}
template_hj_94 .hj_mk_94_twfl_you {
	width: 75%;
	float: left;
}
template_hj_94 .hj_mk_94_pro {
	width: 100%;
	height: auto;
	padding: 0px 10px;
	display: inline-block;
}

template_hj_94 .hj_mk_94_pro .hj_mk_94_profl {
	width: 100%;
	height: auto;
	display: inline-block;
}

template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list {
	width:100%;
	padding:10px 0px 20px;
	box-sizing:border-box;
	display: inline-block;
}
template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items {
	width: 100%;
	margin-bottom:20px;
	display: inline-block;
	display: flex;
}
template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items .hj_mk_94_profl_items_img{
	flex: 1;
}
template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items .hj_mk_94_profl_items_a {
	display: block
}
template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items .hj_mk_94_profl_items_a_tu {
	width: 100%;
	border-radius:5px;
	overflow:hidden;
}
template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items .hj_mk_94_profl_items_a_tu_tuimg {
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding-bottom: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items  .hj_mk_94_profl_items_js {
	width:66%;
	float:right;
	line-height:30px;
	display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 10px 10px 0px; 
}

template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items  .hj_mk_94_profl_items_js .hj_mk_94_profl_items_js_spacer {
    flex: 1; 
}


template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items .hj_mk_94_profl_items_js .hj_mk_94_profl_items_a .hj_mk_94_profl_items_a_js_tit {
	width:100%;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
}

template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items  .hj_mk_94_profl_items_js .hj_mk_94_profl_items_js_pricon {
	width:100%;
	height:30px;
	margin-top: 10px;
}

template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items  .hj_mk_94_profl_items_js .hj_mk_94_profl_items_js_pricon .hj_mk_94_profl_items_js_jiage {
	width:60%;
	float:left;
	font-size:12px;
}

template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items  .hj_mk_94_profl_items_js .hj_mk_94_profl_items_js_pricon .hj_mk_94_profl_items_js_jiage .hj_mk_94_profl_items_js_jgsz {
	font-size:16px;
}

template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items  .hj_mk_94_profl_items_js .hj_mk_94_profl_items_js_pricon .hj_mk_94_profl_items_js_ico {
	width:40%;
	float:right;
	text-align:right;
}
template_hj_94 .hj_mk_94_pro .hj_mk_94_profl .hj_mk_94_profl_list .hj_mk_94_profl_items  .hj_mk_94_profl_items_js .hj_mk_94_profl_items_js_pricon .hj_mk_94_profl_items_js_ico  .hj_mk_94_profl_items_js_ico_a .hj_mk_94_profl_items_js_ico_a_tu {
	width:20px;
	height:20px;
	margin-top:5px;
}

template_hj_94 .fenyeyemadiv {
	display: table;
	margin: 10px auto;
}

/*+++++hj_end_94+++++*/


/*+++++hj_go_34+++++*/

/*+++++hj_end_34+++++*/

